EZ_Cube(3)

NAME
EZ_Tetrahedron, EZ_Cube, EZ_Octahedron, EZ_Icosahedron, EZ_Dodecahedron - render regular polyhedra

SYNOPSIS
#include <EZ.h>

void  EZ_Tetrahedron(float x, float y, float z, float scale)
void  EZ_Cube(float x, float y, float z, float scale)
void  EZ_Octahedron(float x, float y, float z, float scale)
void  EZ_Icosahedron(float x, float y, float z, float scale)
void  EZ_Dodecahedron(float x, float y, float z, float scale)

ARGUMENTS
x,y,z Specify the center of the polyhedron.

scale Specify a scaling factor.

DESCRIPTION

These functions render the 5 regular polyhedra in the specified location.

SEE ALSO
EZ_Tube(3), EZ_Sphere(3)